body {
  direction: ltr;
}
.qodef-main-menu>ul>li>a {
    font-family: 'Heebo', sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
}

.qodef-main-menu>ul>li {
    float: right !important;
}

ul#menu-main-menu li:first-child a {
    padding-right: 0% !important;
}

.qodef-vertical-align-containers .qodef-position-right {
    display: flex;
    margin-right: 6%;
}

.qodef-vertical-align-containers .qodef-position-left {
    margin-left: 6%;
}

.qodef-logo-wrapper a img {
    height: auto !important;
}

.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a {
    padding-top: 12px !important;
    direction: ltr !important;
}
header {
    padding-top: 0.5% !important;
    padding-bottom: 0.5% !important;
}

h1, h2, h3, h4 {
    font-family: 'Heebo', sans-serif !important;
}

.wpb_content_element h1,.wpb_content_element h2, .wpb_content_element h3, .wpb_content_element h4{
    font-size: 22px;
    color: #518388;
    font-weight: 500;
    line-height: 1.5em;
}

.wpb_content_element p,  .wpb_content_element p a{
    color: #518388;
    font-size: 15px;
    font-family: 'Heebo', sans-serif !important;
}

.rtl form {
    direction: rtl;
}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
  border: 1px solid #85a7ab !important;
  color: #85a7ab!important;
  font-family: 'Heebo', sans-serif !important;
  font-size: 15px !important;
  padding-right: 11px !important;
  padding: 17.5px 20px !important;
  margin: 0 0 17.5px !important;
}

input.wpcf7-form-control.wpcf7-submit {
  border: 1px solid #85a7ab !important;
  color: #85a7ab !important;
  float: left;
  font-family: 'Heebo', sans-serif !important;
  font-size: 15px !important;
  font-weight: 400 !important;
  padding: 17.5px 20px !important;
  width: 160px !important;
}

.rtl input.wpcf7-form-control.wpcf7-submit {
  margin: 0 0 0 12px !important;
}
.qodef-icon-shortcode {
  margin-right: 25px !important;
}
.rtl .qodef-icon-shortcode {
  margin-right: 0 !important;
  margin-left: 25px !important;
}
.intro{
  padding: 0 6%;
  font-family: 'Heebo', sans-serif;
}
h3.qodef-ps-info-title {
    font-family: 'Heebo', sans-serif !important;
    font-weight: 700;
    color: #518388 !important;
    font-size: 35px;
}
.single-portfolio-item h3.qodef-ps-info-title {
    margin: 0 0 40px;
}
.qodef-ps-info-item, .qodef-ps-info-category, .qodef-ps-info-tag {
    font-family: 'Heebo', sans-serif !important;
    color: #518388 !important;
    font-weight: 400;
    font-size: 17px;
    margin: 0 0 18px;
}

h4.qodef-ps-info-title {
    font-family: 'Heebo', sans-serif !important;
    font-weight: 700;
    color: #518388 !important;
    font-size: 28px;
}

.qodef-mobile-header .qodef-mobile-menu-opener {
    float: right !important;
    margin-right: 7px;
}

.qodef-mobile-header .qodef-mobile-nav ul li {
    padding-right: 8% !important;
}
.wpcf7-not-valid-tip {
  display: none !important;
}
div.wpcf7-validation-errors {
  background: red;
  border: 2px solid red;
  color: #fff;
  float: left;
  margin-left: 12px;
  max-width: 620px;
  text-align: center;
  width: 100%;
}
div.wpcf7-mail-sent-ok {
  background: green;
  border: 2px solid green;
  color: #fff;
  float: left;
  margin-left: 12px;
  max-width: 620px;
  text-align: center;
  width: 100%;
}
.wpcf7-form-control.wpcf7-date.wpcf7-not-valid.wpcf7-not-valid, .wpcf7-form-control.wpcf7-number.wpcf7-not-valid, .wpcf7-form-control.wpcf7-quiz.wpcf7-not-valid, .wpcf7-form-control.wpcf7-select.wpcf7-not-valid.wpcf7-not-valid, .wpcf7-form-control.wpcf7-text.wpcf7-not-valid, .wpcf7-form-control.wpcf7-textarea.wpcf7-not-valid {
  border-color: red !important;
}
.qodef-ps-navigation .qodef-ps-back-btn a {
  color: #528287;
  font-size: 30px !important;
}
.qodef-ps-navigation .qodef-ps-next a .qodef-ps-nav-label, .qodef-ps-navigation .qodef-ps-prev a .qodef-ps-nav-label {
  font-family: 'Heebo', sans-serif !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #518388 !important;
}
.qodef-ps-navigation {
  border-top: 1px solid #528287 !important;
}
.qodef-ps-navigation,
.qodef-ps-navigation .qodef-ps-next a, .qodef-ps-navigation .qodef-ps-prev a {
  direction: ltr;
}
.qodef-ps-navigation .qodef-ps-next a .qodef-ps-nav-mark,
.qodef-ps-navigation .qodef-ps-prev a .qodef-ps-nav-mark {
  color: #518388 !important;
  font-size: 20px;
  line-height: 20px;
}
.qodef-ps-navigation {
    margin: 75px 0 0 !important;
    padding: 40px 0 !important;
}
#qodef-back-to-top>span {
  background-color: #528287 !important;
}
.rtl .qodef-portfolio-single-holder .qodef-single-social-holder {
  float: right !important;
  text-align: right !important;
}
.qodef-portfolio-single-holder .qodef-single-social-holder {
  float: left !important;
  text-align: left !important;
}

div.wpcf7 {
    padding-left: 10%;
}

.rtl .qodef-social-share-holder.qodef-list li {
    text-align: right !important;
}

@media screen and (max-width: 1596px) {

    .qodef-vertical-align-containers .qodef-position-right {
        margin-right: 4%;
    }

    .intro{
        padding: 0 4%;
    }
}

@media screen and (max-width: 1350px) {

    .qodef-vertical-align-containers .qodef-position-right {
        margin-right: 3%;
    }

    .intro{
        padding: 0 3%;
    }
}

@media screen and (max-width: 1280px) {

    .qodef-vertical-align-containers .qodef-position-right {
        margin-right: 4%;
    }
    .intro{
        padding: 0 4%;
    }
}


@media screen and (max-width: 1195px) {

    .qodef-vertical-align-containers .qodef-position-right {
        margin-right: 4%;
    }
    .qodef-main-menu > ul > li > a {
        padding: 0 18.5px !important;
    }
}

@media screen and (max-width: 1175px) {

    .qodef-main-menu > ul > li > a {
        padding: 0 16.5px !important;
    }
}

@media screen and (max-width: 1130px) {
    .qodef-main-menu > ul > li > a {
        padding: 0 14.5px !important;
    }
}

@media screen and (max-width: 1079px) {

    .qodef-main-menu > ul > li > a {
        padding: 0 13.5px !important;
    }
}

@media screen and (max-width: 1068px) {
    .qodef-main-menu > ul > li > a {
        padding: 0 11.5px !important;
    }

}

@media screen and (max-width: 1024px) {
    .intro {
        padding: 0px 10%;
    }
}
@media screen and (max-width: 768px) {

  input.wpcf7-form-control.wpcf7-submit,
  .rtl input.wpcf7-form-control.wpcf7-submit {
    margin: 0 0 0 1% !important;
  }  
}
